<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:p="http://www.springframework.org/schema/p"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

	<bean id="transformationInspectorGroup"
		class="eu.dnetlib.enabling.inspector.StaticEntryPointDescriptorGroup"
		p:name="transformer">
		<property name="descriptors">
			<list>
				<bean class="eu.dnetlib.enabling.inspector.StaticEntryPointDescriptor"
					p:name="transformer" p:relativeUrl="transform.do"
					p:hiddenAsDefault="true"/>
			</list>
		</property>
	</bean>

	<bean name="/ui/transform.do"
		class="eu.dnetlib.data.transformation.ui.TransformEntryPointController"
		p:menu="Transformation Tester" p:title="Transformation Tester"
		p:description="Transformation Tester" p:group="Tools"
		p:order="6">
		<property name="permissionLevels">
			<set>
				<value>DS_ADMIN</value>
			</set>
		</property>
	</bean>

</beans>